Cannot install "Customize". Help!

viper15

New Member
Jun 23, 2009
4
0
0
#1
So I've jailbroken my iPhone 3G (3.0 Updated), and I've been using Cydia to install apps just fine. But when I try to install "Customize", it gives me the following note:

"The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed."

I've retried several times, but it just won't allow me to install this useful app.

What can I do? Please help!
 

KabaModern

Zealot
Gold
Mar 31, 2008
4,549
32
48
Philadelphia, Pennsylvania
#2
So I've jailbroken my iPhone 3G (3.0 Updated), and I've been using Cydia to install apps just fine. But when I try to install "Customize", it gives me the following note:

"The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed."

I've retried several times, but it just won't allow me to install this useful app.

What can I do? Please help!
Customize has NOT been updated to work with OS 3.0.
 

viper15

New Member
Jun 23, 2009
4
0
0
#3
Ah, that would make sense. So when can I expect a 3.0 version of Customize? Or in other words, what other options do I have as far as fully customizing my iPhone (to the extent that Customize does)?

Really, the bottom line is that I just want to customize my iPhone.
 

KabaModern

Zealot
Gold
Mar 31, 2008
4,549
32
48
Philadelphia, Pennsylvania
#4
Ah, that would make sense. So when can I expect a 3.0 version of Customize? Or in other words, what other options do I have as far as fully customizing my iPhone (to the extent that Customize does)?

Really, the bottom line is that I just want to customize my iPhone.
You can keep an eye out here:
http://customizeapp.com/

Though, since he made the code Open Source, I doubt he himself will update for the new OS 3.0...